<?xml version="1.0" encoding="utf-8"?>
<xliff version="1.1" xmlns="urn:oasis:names:tc:xliff:document:1.1">
  <file original="en.xlf" source-language="en" target-language="ar" datatype="x-localization">
    <body>

      <trans-unit id="option_winner_tree_id">
        <source>Synchronization direction</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_winner_tree_id">
        <source>
          Choose the folder that is considered as the data source. Changed files will be copied 
          from the source folder to the targer folder(s). In all-way synchronization mode 
          source folder is determined automatically based on most recent modification of each file.
        </source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_exist_job">
        <source>The job "<x id="1" />" already exists in current profile</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_daylight_saving_time">
        <source>Ignore 1-hour file modification time difference</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_daylight_saving_time">
        <source>
          File modification time may become different after daylight saving time switch
          because some devices keep this information in local time format. Use this option to
          have the files with modification times different by 1-hour treated as unchanged.
        </source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_synchronization">
        <source>Synchronization Rules</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_option_synchronization">
        <source>Adjust synchronization algorithm rules.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Show CustomizeToolbar">
        <source>Customize toolbar...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Show Toolbar">
        <source>Toolbar</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_toolbar">
        <source>Toolbar in the profile window</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_toolbar">
        <source>Choose how toolbar should appear in the profile window.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_not_visible_toolbar">
        <source>Do not show</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_toolbar_small_icon">
        <source>Show with small icons</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_toolbar_large_icon">
        <source>Show with large icons</source>
        <target></target>
      </trans-unit>
      <trans-unit id="specific_option_caption">
        <source><x id="1" /> options</source>
        <target></target>
      </trans-unit>
      <trans-unit id="behavior_error_warning_caption">
        <source>Set behavior on "<x id="1" />"</source>
        <target></target>
      </trans-unit>

      <trans-unit id="find_menu_caption">
        <source>Find</source>
        <target></target>
      </trans-unit>
      <trans-unit id="find_button">
        <source>Find</source>
        <target></target>
      </trans-unit>
      <trans-unit id="clear_find_items">
        <source>Clear find results</source>
        <target></target>
      </trans-unit>
      <trans-unit id="find_match_count">
        <source><x id="1" /> file(s) found</source>
        <target></target>
      </trans-unit>
      <trans-unit id="find_match_null">
        <source>Not found</source>
        <target>غير موجود</target>
      </trans-unit>
      <trans-unit id="MM_SyncFindItems">
        <source>Find results</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_SyncFindItems_collection">
        <source>Files that have been found by user query</source>
        <target></target>
      </trans-unit>

      <trans-unit id="sorting_criterion_caption">
        <source>Sort</source>
        <target></target>
      </trans-unit>

      <trans-unit id="sort_menu_caption">
        <source>by <x id="1" /> <x id="2" /></source>
        <target></target>
      </trans-unit>
      <trans-unit id="sort_folder_caption">
        <source>For folder</source>
        <target></target>
      </trans-unit>

      <trans-unit id="ascending_caption">
        <source>ascending</source>
        <target></target>
      </trans-unit>
      <trans-unit id="descending_caption">
        <source>descending</source>
        <target></target>
      </trans-unit>

      <trans-unit id="sort_default_item">
        <source>Unsorted</source>
        <target></target>
      </trans-unit>
      <trans-unit id="sort_name_item">
        <source>Name</source>
        <target></target>
      </trans-unit>
      <trans-unit id="sort_size_item">
        <source>Size</source>
        <target></target>
      </trans-unit>
      <trans-unit id="sort_time_item">
        <source>Time</source>
        <target>الوقت</target>
      </trans-unit>
      <trans-unit id="sort_winner_item">
        <source>Sync direction</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_sort_by_name">
        <source>Sort by name</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_sort_by_size">
        <source>Sort by size</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_sort_by_time">
        <source>Sort by time</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_sort_by_winner">
        <source>Sort by direction</source>
        <target></target>
      </trans-unit>

      <trans-unit id="on_begin_idle_caption">
        <source>The synchronizer goes into the idle state</source>
        <target></target>
      </trans-unit>
      <trans-unit id="on_end_idle_caption">
        <source>The synchronizer goes out of the idle state</source>
        <target></target>
      </trans-unit>

      <trans-unit id="using_idle_scheduler">
        <source>When computer is idle</source>
        <target></target>
      </trans-unit>
      <trans-unit id="using_idle_des_scheduler">
        <source>Synchronization will be performed each time user stops keyboard or mouse activity for the specified period of time.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="using_idle_scheduler_delay">
        <source>Delay:</source>
        <target></target>
      </trans-unit>

      <trans-unit id="RemovableDrive">
        <source>Removable drive</source>
        <target></target>
      </trans-unit>
      <trans-unit id="RemovePortableDrive">
        <source>The device with synchronizer has been removed. Please plug the device to continue the work or press the Cancel button to finish the synchronization.</source>
        <target></target>
      </trans-unit>

      <trans-unit id="Pr_Bar_Analyzing">
        <source>Analyzing:</source>
        <target></target>
      </trans-unit>
      <trans-unit id="Pr_Bar_A_Is_Done">
        <source>Analysis done</source>
        <target></target>
      </trans-unit>
      <trans-unit id="Pr_Bar_Synchronizing">
        <source>Synchronizing:</source>
        <target></target>
      </trans-unit>
      <trans-unit id="Auto_Sync_Is_On">
        <source>Automatic synchronization is on</source>
        <target></target>
      </trans-unit>
      <trans-unit id="Auto_Sync_Is_Off">
        <source>Automatic synchronization is off</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_Auto_Sync_Is">
        <source>Automatic synchronization status. Use options window to start synchronization on certain conditions automatically</source>
        <target></target>
      </trans-unit>

      <trans-unit id="COMMAND_PAUSE">
        <source>Pause</source>
        <target>إيقاف مؤقت</target>
      </trans-unit>
      <trans-unit id="COMMAND_STOP">
        <source>Stop</source>
        <target>إيقاف</target>
      </trans-unit>
      <trans-unit id="COMMAND_ANALYZE">
        <source>Analyze</source>
        <target>تحليل</target>
      </trans-unit>
      <trans-unit id="COMMAND_SYNCHRONIZE">
        <source>Synchronize</source>
        <target>مزامنة</target>
      </trans-unit>
      <trans-unit id="COMMAND_RETRY">
        <source>Retry</source>
        <target>Retry</target>
      </trans-unit>
      <trans-unit id="COMMAND_AUTORETRY">
        <source>Auto Retry</source>
        <target></target>
      </trans-unit>
      <trans-unit id="COMMAND_IGNORE">
        <source>Ignore</source>
        <target>تجاهل</target>
      </trans-unit>
      <trans-unit id="COMMAND_IGNORE_ALL">
        <source>Ignore all discovered warnings and continue</source>
        <target></target>
      </trans-unit>
      <trans-unit id="COMMAND_CANCEL">
        <source>Cancel</source>
        <target>إلغاء</target>
      </trans-unit>
      <trans-unit id="COMMAND_SKIP">
        <source>Skip</source>
        <target></target>
      </trans-unit>
      <trans-unit id="COMMAND_SKIP_ALL">
        <source>Skip all discovered errors and continue</source>
        <target></target>
      </trans-unit>
      <trans-unit id="COMMAND_MORE">
        <source>More</source>
        <target>More</target>
      </trans-unit>
      <trans-unit id="COMMAND_SHOW_ITEM">
        <source>Review the file</source>
        <target></target>
      </trans-unit>
      <trans-unit id="COMMAND_CLOSE">
        <source>Close</source>
        <target>Close</target>
      </trans-unit>
      <trans-unit id="COMMAND_OK">
        <source>OK</source>
        <target>موافق</target>
      </trans-unit>
      <trans-unit id="COMMAND_YES">
        <source>Yes</source>
        <target>نعم</target>
      </trans-unit>
      <trans-unit id="COMMAND_NO">
        <source>No</source>
        <target>لا</target>
      </trans-unit>
      <trans-unit id="COMMAND_CONTINUE">
        <source>Continue</source>
        <target>استمرار</target>
      </trans-unit>
      <trans-unit id="COMMAND_PRO_INFO">
        <source>Pro Version Info</source>
        <target>معلومات عن هذه النسخة</target>
      </trans-unit>
      <trans-unit id="COMMAND_ENTER_LICENSE_KEY">
        <source>Enter Pro Activation Key</source>
        <target>ادخل رمز تنشيط هذه النسخة</target>
      </trans-unit>
      <trans-unit id="COMMAND_SHOW_STATISTICS">
        <source>Show Usage Statistics</source>
        <target>Show Usage Statistics</target>
      </trans-unit>
      <trans-unit id="COMMAND_CLEAR_EVENT_LOG">
        <source>Clear log window</source>
        <target></target>
      </trans-unit>
      <trans-unit id="COMMAND_SHOW_EVENT_LOG">
        <source>Show log file</source>
        <target></target>
      </trans-unit>
      <trans-unit id="COMMAND_ERASE_EVENT_LOG">
        <source>Delete log file</source>
        <target></target>
      </trans-unit>
      <trans-unit id="EATTR_CODE">
        <source>code</source>
        <target>رمز</target>
      </trans-unit>
      <trans-unit id="EATTR_SEVERITY">
        <source>severity</source>
        <target>خطورة</target>
      </trans-unit>
      <trans-unit id="EATTR_MSG_TXT">
        <source>message</source>
        <target>رسالة</target>
      </trans-unit>
      <trans-unit id="EATTR_FILENAME">
        <source>filename</source>
        <target>اسم الملف</target>
      </trans-unit>
      <trans-unit id="EATTR_NOT_FOUND_OBJ">
        <source>not found</source>
        <target>غير موجود</target>
      </trans-unit>
      <trans-unit id="EATTR_CPPFILE">
        <source>file</source>
        <target>ملف</target>
      </trans-unit>
      <trans-unit id="EATTR_CPPLINE">
        <source>line</source>
        <target>سطر</target>
      </trans-unit>
      <trans-unit id="EATTR_CLASS_ID">
        <source>class</source>
        <target>تصنيف</target>
      </trans-unit>
      <trans-unit id="EATTR_METHOD_ID">
        <source>method</source>
        <target>طريقة</target>
      </trans-unit>
      <trans-unit id="EATTR_CONFIG_KEY_ID">
        <source>config key</source>
        <target>config key</target>
      </trans-unit>
      <trans-unit id="EATTR_TIME">
        <source>time</source>
        <target>الوقت</target>
      </trans-unit>
      <trans-unit id="EATTR_URL">
        <source>URL</source>
        <target>وصلة تشعبيه   URL</target>
      </trans-unit>
      <trans-unit id="EATTR_LINE_STR">
        <source>line</source>
        <target>سطر</target>
      </trans-unit>
      <trans-unit id="EATTR_HTTP_CODE">
        <source>HTTP code</source>
        <target>رمز  HTTP</target>
      </trans-unit>
      <trans-unit id="EATTR_HRESULT">
        <source>HRESULT</source>
        <target>HRESULT</target>
      </trans-unit>
      <trans-unit id="E_GENERAL">
        <source>general error</source>
        <target>خطأ عام</target>
      </trans-unit>
      <trans-unit id="E_HRESULT">
        <source>API call error</source>
        <target>خطأ نظام</target>
      </trans-unit>
      <trans-unit id="E_WRONG_FILE_FORMAT">
        <source>wrong file format</source>
        <target>بنية ملف خاطئة</target>
      </trans-unit>
      <trans-unit id="E_SYNC_ITEM">
        <source>synchronization item</source>
        <target>مزامنة بند</target>
      </trans-unit>
      <trans-unit id="E_SCRIPT_ERROR">
        <source>script error</source>
        <target>خطاء نصي</target>
      </trans-unit>
      <trans-unit id="E_LICENSE">
        <source>license violation</source>
        <target>license violation</target>
      </trans-unit>
      <trans-unit id="E_HTTP">
        <source>HTTP error</source>
        <target>خطاء  HTTP</target>
      </trans-unit>
      <trans-unit id="E_UNHANDLED_EXCEPTION">
        <source>unhandled exception</source>
        <target>unhandled exception</target>
      </trans-unit>
      <trans-unit id="E_NO_THIS_FUNC">
        <source>no this func</source>
        <target>no this func</target>
      </trans-unit>
      <trans-unit id="E_STACK_FUNC">
        <source>stack func error</source>
        <target>خطاء دالة تكدسي</target>
      </trans-unit>
      <trans-unit id="MM_SyncItemsAll">
        <source>All Files</source>
        <target>جميع الملفات</target>
      </trans-unit>
      <trans-unit id="USIS_SyncItemUnchanged">
        <source>Unchanged Files</source>
        <target>ملفات لم تتغير</target>
      </trans-unit>
      <trans-unit id="USIS_SyncItemChanged">
        <source>Changed Files</source>
        <target>ملفات تغيرت</target>
      </trans-unit>
      <trans-unit id="USIS_SyncItemNew">
        <source>New Files</source>
        <target>ملفات جديدة</target>
      </trans-unit>
      <trans-unit id="USIS_SyncItemDeleted">
        <source>Deleted Files</source>
        <target>ملفات ملغية</target>
      </trans-unit>
      <trans-unit id="USIS_SyncItemExcluded">
        <source>Excluded Files</source>
        <target>Excluded Files</target>
      </trans-unit>
      <trans-unit id="MM_UserMessagesProgress">
        <source>Progress Messages</source>
        <target>رسائل الجولة</target>
      </trans-unit>
      <trans-unit id="MM_OverwriteByUser">
        <source>Overridden by User</source>
        <target></target>
      </trans-unit>
      <trans-unit id="MM_SyncItemQuestionable">
        <source>Questionable Files</source>
        <target></target>
      </trans-unit>
      <trans-unit id="MM_UserMessagesInformation">
        <source>Information Messages</source>
        <target>رسائل معلومات</target>
      </trans-unit>
      <trans-unit id="MM_UserMessagesImportant">
        <source>Important Messages</source>
        <target>ملفات موضع شك</target>
      </trans-unit>
      <trans-unit id="banner_version">
        <source>version</source>
        <target>version</target>
      </trans-unit>
      <trans-unit id="banner_slogan">
        <source>file synchronization that works</source>
        <target>file synchronizer that works</target>
      </trans-unit>
      <trans-unit id="button_analyze">
        <source>Analyze</source>
        <target>تحليل</target>
      </trans-unit>
      <trans-unit id="button_synchronize">
        <source>Synchronize</source>
        <target>مزامنة</target>
      </trans-unit>
      <trans-unit id="button_stop">
        <source>Stop</source>
        <target>إيقاف</target>
      </trans-unit>
      <trans-unit id="button_clear">
        <source>Clear</source>
        <target></target>
      </trans-unit>
      <trans-unit id="button_open">
        <source>View...</source>
        <target>فتح</target>
      </trans-unit>
      <trans-unit id="button_browse">
        <source>Browse...</source>
        <target>استعراض</target>
      </trans-unit>
      <trans-unit id="button_ok">
        <source>OK</source>
        <target>موافق</target>
      </trans-unit>
      <trans-unit id="button_cancel">
        <source>Cancel</source>
        <target>إلغاء</target>
      </trans-unit>
      <trans-unit id="button_close">
        <source>Close</source>
        <target>Close</target>
      </trans-unit>
      <trans-unit id="button_close_window">
        <source>Close Window</source>
        <target>Close Window</target>
      </trans-unit>
      <trans-unit id="button_apply">
        <source>Apply</source>
        <target>Apply</target>
      </trans-unit>
      <trans-unit id="button_default">
        <source>Set Default</source>
        <target>Set Default</target>
      </trans-unit>
      <trans-unit id="button_new">
        <source>Add New</source>
        <target>Add New</target>
      </trans-unit>
      <trans-unit id="button_retry">
        <source>Retry</source>
        <target>Retry</target>
      </trans-unit>
      <trans-unit id="button_advanced">
        <source>Advanced</source>
        <target>Advanced</target>
      </trans-unit>
      <trans-unit id="button_basic">
        <source>Basic</source>
        <target></target>
      </trans-unit>
      <trans-unit id="button_up">
        <source>Up</source>
        <target></target>
      </trans-unit>
      <trans-unit id="button_down">
        <source>Down</source>
        <target></target>
      </trans-unit>
      <trans-unit id="button_change">
        <source>Rename</source>
        <target></target>
      </trans-unit>
      <trans-unit id="button_properties">
        <source>Properties</source>
        <target></target>
      </trans-unit>
      <trans-unit id="important_warning">
        <source>See important messages</source>
        <target>See important messages</target>
      </trans-unit>
      <trans-unit id="Statistics_Caption_1">
        <source>Usage Statistics</source>
        <target>إحصائية عن استعمال المنتج</target>
      </trans-unit>
      <trans-unit id="Statistics_Caption_2">
        <source>past 7 days</source>
        <target>السبعة أيام الفائتة</target>
      </trans-unit>
      <trans-unit id="Statistics_Caption_3">
        <source>past 30 days</source>
        <target>الثلاثون يوما الفائتة</target>
      </trans-unit>
      <trans-unit id="Statistics_Caption_4">
        <source>since installation</source>
        <target>منذ التركيب البرنامج</target>
      </trans-unit>
      <trans-unit id="Statistics_Refresh_Button">
        <source>Refresh</source>
        <target>إنعاش</target>
      </trans-unit>
      <trans-unit id="msg_reading_folder">
        <source>Reading Folder: "<x id="1" />" ...</source>
        <target>تتم قراءة الحافظة  ':<x id="1" />' ...</target>
      </trans-unit>
      <trans-unit id="msg_reading_file">
        <source>Reading File: "<x id="1" />" ...</source>
        <target>تتم قراءة الملف : '<x id="1" />' ...</target>
      </trans-unit>
      <trans-unit id="msg_writing_file">
        <source>Writing File: "<x id="1" />" ...</source>
        <target>تتم كتابة الملف ' :<x id="1" />' ...</target>
      </trans-unit>
      <trans-unit id="msg_deleting_file_or_folder">
        <source>Deleting: "<x id="1" />" ...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_creating_folder">
        <source>Creating Folder: "<x id="1" />" ...</source>
        <target>إنشاء ملف :  '<x id="1" />' ...</target>
      </trans-unit>
      <trans-unit id="msg_copying_file">
        <source>Copying File: "<x id="1" />" to "<x id="2" />" ...</source>
        <target>نسخ ملف :  '<x id="1" />' إلى '<x id="2" />' ...</target>
      </trans-unit>
      <trans-unit id="msg_analyzing_sync_item">
        <source>Analyzing "<x id="1" />" ...</source>
        <target>تحليل  '<x id="1" />' ...</target>
      </trans-unit>
      <trans-unit id="msg_reading_drive_info">
        <source>Reading drive information "<x id="1" />" ...</source>
        <target>يتم قراءة معلومات القرص  '<x id="1" />' ...</target>
      </trans-unit>
      <trans-unit id="msg_preparing_config_data">
        <source>Preparing metadata ...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_reading_config_data">
        <source>Reading metadata ...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_writing_config_data">
        <source>Writing metadata ...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_flushing_drive">
        <source>Flushing drive "<x id="1" />" buffers ...</source>
        <target>Flushing drive '<x id="1" />' buffers ...</target>
      </trans-unit>
      <trans-unit id="activity_ANALYZING">
        <source>Analyzing</source>
        <target>analyzing</target>
      </trans-unit>
      <trans-unit id="activity_EXECUTING">
        <source>Synchronizing</source>
        <target>synchronizing</target>
      </trans-unit>
      <trans-unit id="activity_APPLICATION">
        <source>Application</source>
        <target>Application Settings</target>
      </trans-unit>
      <trans-unit id="activity_PROFILE">
        <source>profile</source>
        <target></target>
      </trans-unit>
      <trans-unit id="activity_JOB">
        <source>job</source>
        <target>Job</target>
      </trans-unit>
      <trans-unit id="activity_FILE">
        <source>file</source>
        <target>ملف</target>
      </trans-unit>
      <trans-unit id="msg_activity_started">
        <source><x id="1" /> started, <x id="2" />: "<x id="3" />"</source>
        <target>"<x id="1" />الأوامر بدأت "</target>
      </trans-unit>
      <trans-unit id="msg_activity_finished">
        <source><x id="1" /> finished, <x id="2" />: "<x id="3" />"</source>
        <target>"<x id="1" />الأوامر انتهت "</target>
      </trans-unit>
      <trans-unit id="user_action">
        <source>user</source>
        <target></target>
      </trans-unit>
      <trans-unit id="error_handling">
        <source>error-handling system</source>
        <target></target>
      </trans-unit>
      <trans-unit id="warning_handling">
        <source>warning-handling system</source>
        <target></target>
      </trans-unit>
      <trans-unit id="warning_Questionable">
        <source>Questionable file (manual review recommended)</source>
        <target></target>
      </trans-unit>
      <trans-unit id="warning_Deleted">
        <source>Deleted file (manual review recommended)</source>
        <target></target>
      </trans-unit>
      <trans-unit id="warning_DestDataNewer">
        <source>The destination folder contains newer data (consider using "all-way" synchronization mode)</source>
        <target></target>
      </trans-unit>
      <trans-unit id="warning_Difference">
        <source>Substantial difference in folders</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_error_stop_action">
        <source>Synchronization has been stopped by <x id="1" /> because of error in "<x id="2" />" </source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_error_skip_action">
        <source>File "<x id="2" />" has been skipped by <x id="1" /></source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_warning_stop_action">
        <source>Synchronization has been stopped by <x id="1" /> because of "<x id="2" />" warning in "<x id="3" />" </source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_warning_ignore_action">
        <source>Warning "<x id="2" />" for "<x id="3" />" has been ignored by <x id="1" /></source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_warning_definition">
        <source>Warning: "<x id="1" />" in <x id="2" /> "<x id="3" />"</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_ignore_sync_action">
        <source>"<x id="1" />" can not be started because less than two sync folders are available</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_ignore_action">
        <source>Synchronization can not be started due to important messages</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_summary">
        <source>Summary: Files processed: <x id="1" />; Files copied: <x id="2" />; Bytes processed: <x id="3" />; Bytes copied: <x id="4" />.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="msg_err_copy">
        <source>Error while copying "<x id="1" />" to "<x id="2" />" using intermediate "<x id="3" />"</source>
        <target>خطاء خلال النسخ '<x id="1" />' to '<x id="2" />' استخدام متوسط '<x id="3" />'</target>
      </trans-unit>
      <trans-unit id="msg_err_box">
        <source>A detailed error report has been created and pasted to the clipboard. You can send it to help us improve the file synchronizer application. We will treat this report as confidential and anonymous.</source>
        <target>تقرير مفصل بالأخطاء تم إحداثه وتم لصقه في الحافظة. باستطاعتك إرساله لمساعدتنا في تحسين برنامج المزامنة. وسوف نقوم بالتعامل بفائق السرية مع هذا التقرير وإغفال أي اسم فيه.</target>
      </trans-unit>
      <trans-unit id="msg_err_box_yes_no">
        <source>Do you want to send the error report now? (Internet connection is required)</source>
        <target>هل ترغب بإرسال تقرير الأخطاء الآن (يتطلب اتصال عبر الإنترنت)</target>
      </trans-unit>
      <trans-unit id="msg_err_reason_path_too_long">
        <source><x id="1" />, possible reason: file path is too long.</source>
        <target><x id="1" />, possible reason: file path is too long.</target>
      </trans-unit>
      <trans-unit id="msg_err_file_read">
        <source>file read error</source>
        <target>file read error</target>
      </trans-unit>
      <trans-unit id="msg_err_file_write">
        <source>file write error</source>
        <target>file write error</target>
      </trans-unit>
      <trans-unit id="msg_err_lic_trial_warn">
        <source>The free trial period will be over soon. 
	Please consider obtaining the Pro version of <x id="1" />.
		</source>
        <target>الفترة التجريبية أوشكت على الانتهاء .  من فضلك فكر مليا بالحصول على النسخة الكاملة من<x id="1" />.</target>
      </trans-unit>
      <trans-unit id="msg_err_lic_trial_over">
        <source>The free trial period is over. 
	Please buy the Pro version or uninstall <x id="1" />.
	Note: changing the system time may result in improper file synchronization.
		</source>
        <target>الفترة التجريبية للبرنامج انتهت .  من فضلك قم بشراء النسخة الكاملة أو قم بإلغاء تنصيب البرنامج<x id="1" />ملاحظة :  تغيير ساعة النظام قد تتسبب في حدوث أخطاء خلال عملية المزامنة .</target>
      </trans-unit>
      <trans-unit id="msg_err_lic_warn">
        <source>Measurements indicate usage in excess of typical personal requirements. 
	Please consider obtaining the Pro version of <x id="1" />.
		</source>
        <target>تم ملاحظة تجاوز الاستخدام الشخصي النموذجي . نرجو التفكير بالحصول على النسخة المحترفة من<x id="1" />.</target>
      </trans-unit>
      <trans-unit id="msg_err_lic_warn_serious">
        <source>This is your final reminder. Measurements indicate usage in excess of typical personal requirements. <x id="1" /> may stop working unless you obtain a Pro license key.</source>
        <target>هذا تذكير نهائي.   تم ملاحظة تجاوز الاستخدام الشخصي النموذجي .<x id="1" />الرجاء إيقاف العمل من دون الحصول على مفتاح ترخيص للمنتج .</target>
      </trans-unit>
      <trans-unit id="msg_err_lic_warn_stop">
        <source>Measurements indicate usage in excess of typical personal requirements. 
	Please buy <x id="1" /> Pro or enter the license key if you already have. 
	You will be able to continue to use the free version when usage statistics for the past 30 days return to moderate levels. 
	Note: changing the system time may result in improper file synchronization.</source>
        <target>تم ملاحظة تجاوز الاستخدام الشخصي النموذجي .  نرجو شراء<x id="1" />النسخة المرخصة أو ادخل مفتاح الترخيص إن كنت قد حصلت عليه .  سوف تكون قادرا على استخدام النسخة المجانية عند انقضاء 30 يوما من إحصاء الاستخدام ويكون بشكل معتدل .ملاحظة :  تغيير ساعة النظام قد تتسبب في حدوث أخطاء خلال عملية المزامنة .</target>
      </trans-unit>
      <trans-unit id="popup_menu_more">
        <source>More</source>
        <target>More</target>
      </trans-unit>
      <trans-unit id="popup_menu_select">
        <source>Select Correct File</source>
        <target>Select file</target>
      </trans-unit>
      <trans-unit id="popup_select_direction">
        <source>Select Synchronization Direction</source>
        <target>Select Synchronization Direction</target>
      </trans-unit>
      <trans-unit id="popup_change_link">
        <source>Change</source>
        <target>Change</target>
      </trans-unit>
      <trans-unit id="str_created">
        <source>Created</source>
        <target>تم إحداثها</target>
      </trans-unit>
      <trans-unit id="str_deleted">
        <source>Deleted</source>
        <target>Deleted</target>
      </trans-unit>
      <trans-unit id="str_modified">
        <source>Updated</source>
        <target>محدث</target>
      </trans-unit>
      <trans-unit id="str_not_exist">
        <source>Does not exist</source>
        <target>غير موجود</target>
      </trans-unit>
      <trans-unit id="str_not_available">
        <source>Is not available</source>
        <target></target>
      </trans-unit>
      <trans-unit id="str_excluded">
        <source>Excluded by filter</source>
        <target></target>
      </trans-unit>
      <trans-unit id="str_link_to_important_message">
        <source>You have a message</source>
        <target></target>
      </trans-unit>
      <trans-unit id="str_folder">
        <source>Folder</source>
        <target>Folder</target>
      </trans-unit>
      <trans-unit id="str_file">
        <source>File</source>
        <target>ملف</target>
      </trans-unit>
      <trans-unit id="log_created">
        <source>Folder created: "<x id="1" />"</source>
        <target></target>
      </trans-unit>
      <trans-unit id="log_deleted">
        <source>File or folder deleted: "<x id="1" />"</source>
        <target></target>
      </trans-unit>
      <trans-unit id="log_copied">
        <source>File copied: "<x id="1" />" to "<x id="2" />"</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_goto_important_message">
        <source>Click to see the important message</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_open_the_item">
        <source>Click to open</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_open_the_rootfolder">
        <source>Click to open the synchronization root</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_open_the_folder">
        <source>Click to open the folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_open_the_file">
        <source>Click to open the file</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_more_alt">
        <source>More alternatives</source>
        <target>بدائل إضافية</target>
      </trans-unit>
      <trans-unit id="tooltip_hide_alt">
        <source>Hide alternatives</source>
        <target>إخفاء البدائل</target>
      </trans-unit>
      <trans-unit id="tooltip_first_page">
        <source>Scroll to first page</source>
        <target>الذهاب للصفحة الأولى</target>
      </trans-unit>
      <trans-unit id="tooltip_next_page">
        <source>Scroll to next page</source>
        <target>الذهاب الصفحة التالية</target>
      </trans-unit>
      <trans-unit id="tooltip_prev_page">
        <source>Scroll to previous page</source>
        <target>الذهاب الصفحة السابقة</target>
      </trans-unit>
      <trans-unit id="tooltip_last_page">
        <source>Scroll to last page</source>
        <target>الذهاب لآخر صفحة</target>
      </trans-unit>
      <trans-unit id="tooltip_prev_message">
        <source>Scroll to previous message</source>
        <target>الذهاب للرسالة السابقة</target>
      </trans-unit>
      <trans-unit id="tooltip_next_message">
        <source>Scroll to next message</source>
        <target>الذهاب للرسالة التالية</target>
      </trans-unit>
      <trans-unit id="tooltip_sync_board_left">
        <source>Insert synchronization path here</source>
        <target>ادخل هنا مسار المزامنة</target>
      </trans-unit>
      <trans-unit id="tooltip_sync_board_right">
        <source>Insert synchronization path here</source>
        <target>ادخل هنا مسار المزامنة</target>
      </trans-unit>
      <trans-unit id="tooltip_FSP_Ok">
        <source>Apply changes</source>
        <target>تطبيق التغييرات</target>
      </trans-unit>
      <trans-unit id="tooltip_FSP_Cancel">
        <source>Cancel changes</source>
        <target>إلغاء التغييرات</target>
      </trans-unit>
      <trans-unit id="tooltip_FSP_Browse">
        <source>Browse for folder</source>
        <target>استعرض لإيجاد حافظة</target>
      </trans-unit>
      <trans-unit id="tooltip_FSP_Open">
        <source>Open this folder in Windows Explorer</source>
        <target>فتح هذه الحافظة في مستكشف ويندوز</target>
      </trans-unit>
      <trans-unit id="tooltip_All_collection">
        <source>All synchronization items</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_Unchanged_collection">
        <source>Items that have not been changed since the last synchronization</source>
        <target>البنود التي لم تغيير منذ آخر مزامنة</target>
      </trans-unit>
      <trans-unit id="tooltip_Changed_collection">
        <source>Items that have been changed since the last synchronization</source>
        <target>البنود التي تم تغييرها منذ آخر مزامنة</target>
      </trans-unit>
      <trans-unit id="tooltip_New_collection">
        <source>Items that have been created since the last synchronization</source>
        <target>البنود التي تم إحداثها منذ آخر مزامنة</target>
      </trans-unit>
      <trans-unit id="tooltip_Deleted_collection">
        <source>Items that have been deleted since the last synchronization</source>
        <target>البنود التي تم إلغاؤها منذ آخر مزامنة</target>
      </trans-unit>
      <trans-unit id="tooltip_Excluded_collection">
        <source>Items that are excluded from synchronization in job filter settings</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_OverwriteByUser_collection">
        <source>Items that have been overridden by user</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_Important_collection">
        <source>Messages that require user attention</source>
        <target>الرسائل التي تتطلب انتباه المستخدم</target>
      </trans-unit>
      <trans-unit id="tooltip_Questionable_collection">
        <source>Items that have been modified more than in one root folder since the last synchronization</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_Analyze_button">
        <source>Start difference analysis</source>
        <target>بدأ عملية التحليل</target>
      </trans-unit>
      <trans-unit id="tooltip_Sinchronize_button">
        <source>Start synchronization process</source>
        <target>ابدأ عملية المزامنة</target>
      </trans-unit>
      <trans-unit id="tooltip_Stop_button">
        <source>Stop current process and/or clean up result</source>
        <target>إيقاف للعمليات الحالية و/ أو لتنظيف النتيجة</target>
      </trans-unit>
      <trans-unit id="tooltip_Pause_button">
        <source>Pause current process</source>
        <target>إيقاف مؤقت للعمليات الحالية</target>
      </trans-unit>
      <trans-unit id="tooltip_Important_warning">
        <source>Press to scroll into important messages</source>
        <target>اضغط لفتح الرسائل المهمة</target>
      </trans-unit>
      <trans-unit id="tooltip_copy">
        <source>Copy</source>
        <target>نسخ</target>
      </trans-unit>
      <trans-unit id="tooltip_to">
        <source>to</source>
        <target>إلى</target>
      </trans-unit>
      <trans-unit id="tooltip_CID_arrow">
        <source>Do not change this item</source>
        <target>لا تغير هذا البند</target>
      </trans-unit>
      <trans-unit id="tooltip_agree">
        <source>Press to accept proposed action</source>
        <target>اضغط للموافقة على العملية المطلوبة</target>
      </trans-unit>
      <trans-unit id="tooltip_action_in_progress">
        <source>Action in progress</source>
        <target>العملية في تقدم</target>
      </trans-unit>
      <trans-unit id="tooltip_action_done">
        <source>Action done</source>
        <target>أنجزت العملية</target>
      </trans-unit>
      <trans-unit id="tooltip_file_size">
        <source>file size</source>
        <target>حجم الملف</target>
      </trans-unit>
      <trans-unit id="tooltip_file_time">
        <source>last modification time</source>
        <target>آخر وقت تم فيه تعديل الملف</target>
      </trans-unit>
      <trans-unit id="tooltip_op_edit">
        <source>Edit filter</source>
        <target>Edit filter</target>
      </trans-unit>
      <trans-unit id="tooltip_op_delete">
        <source>Delete filter</source>
        <target>Delete filter</target>
      </trans-unit>
      <trans-unit id="tooltip_op_file_filter">
        <source>File name filter</source>
        <target>File name</target>
      </trans-unit>
      <trans-unit id="tooltip_op_attribute_filter">
        <source>File attribute filter</source>
        <target>Attribute filter</target>
      </trans-unit>
      <trans-unit id="tooltip_change_link">
        <source>Click to change synchronization direction</source>
        <target>Click to change synchronization direction</target>
      </trans-unit>
      <trans-unit id="tooltip_one_way_sync">
        <source>One-way synchronization mode. This side is the data source, the other side is the destination.</source>
        <target>One-way synchronization mode. This side is the data source, other side is the destination.</target>
      </trans-unit>
      <trans-unit id="tooltip_all_way_sync">
        <source>All-way synchronization mode. Most recent changes will be propagated to the other side.</source>
        <target>All-way synchronization mode. Most recent changes will be applied to other side.</target>
      </trans-unit>
      <trans-unit id="tooltip_options_Button_Ok">
        <source>Apply option changes and close the window</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_options_Button_Cancel">
        <source>Cancel option changes and exit</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_options_Button_Apply">
        <source>Apply option changes</source>
        <target></target>
      </trans-unit>
      <trans-unit id="tooltip_options_Button_Default">
        <source>Set options on this page to their default values</source>
        <target></target>
      </trans-unit>
      
      <trans-unit id="hint_syncpath_left">
        <source>Type synchronization folder path or press "Browse" button to choose it</source>
        <target>اكتب مسار حافظة المزامنة أو اضغط على زر "استعراض"</target>
      </trans-unit>
      <trans-unit id="hint_syncpath_right">
        <source>Type synchronization folder path or press "Browse" button to choose it</source>
        <target>اكتب مسار حافظة المزامنة أو اضغط على زر "استعراض"</target>
      </trans-unit>
      <trans-unit id="hint_analyze">
        <source>Press "Analyze" button to start the difference analysis, then review the planned changes and press "Synchronize" button</source>
        <target>اضغط على زر "تحليل" للبدء بعملية التحليل, ومن ثم تفحص التغيرات واضغط على زر "مزامنة"</target>
      </trans-unit>
      <trans-unit id="hint_synchronize">
        <source>Press "Synchronize" button to start the synchronization process</source>
        <target>اضغط على زر "مزامنة" للبدء بعملية المزامنة</target>
      </trans-unit>
      <trans-unit id="hint_test">
        <source>Test!!!</source>
        <target>اختبار!!!</target>
      </trans-unit>
      <trans-unit id="hint_normal_state">
        <source />
        <target> o_des_folders_only </target>
      </trans-unit>
      <trans-unit id="hint_incomplete_state">
        <source>Synchronization path is not set</source>
        <target>Synchronization path is not set</target>
      </trans-unit>
      <trans-unit id="hint_automatic_state">
        <source>Automatic synchronization is set</source>
        <target>Automatic synchronization is set</target>
      </trans-unit>
      <trans-unit id="hint_auto_disabled_state">
        <source>Manual synchronization is in progress</source>
        <target>Manual synchronization is in progress</target>
      </trans-unit>
      <trans-unit id="hint_analyzing_state">
        <source>Analyzing differences</source>
        <target>Analyzing file changes</target>
      </trans-unit>
      <trans-unit id="hint_synchronizing_state">
        <source>Synchronization is in progress</source>
        <target>Synchronization is in progress</target>
      </trans-unit>
      <trans-unit id="hint_information_message_state">
        <source>See information messages</source>
        <target></target>
      </trans-unit>
      <trans-unit id="hint_message_state">
        <source>See important messages</source>
        <target>See important messages</target>
      </trans-unit>
      <trans-unit id="balloon_synchronized_state">
        <source>Synchronization finished successfully</source>
        <target></target>
      </trans-unit>
      <trans-unit id="balloon_message_state">
        <source>Click here to see important message(s)</source>
        <target></target>
      </trans-unit>
      <trans-unit id="hint_Banner_on">
        <source>Click to hide the logo</source>
        <target></target>
      </trans-unit>
      <trans-unit id="hint_Banner_off">
        <source>Click to show the logo</source>
        <target></target>
      </trans-unit>
      <trans-unit id="hint_Winner_Delete_All">
        <source>If checked the file will be deleted from all sides</source>
        <target></target>
      </trans-unit>
      <trans-unit id="hint_Winner_Nothing">
        <source>If checked nothing will be done for this file</source>
        <target></target>
      </trans-unit>
      <trans-unit id="hint_Winner">
        <source>If checked this sample of file will define the action</source>
        <target></target>
      </trans-unit>
      <trans-unit id="wnd_select_folder">
        <source>Select Folder</source>
        <target>اختيار حافظة</target>
      </trans-unit>
      <trans-unit id="new_association_name">
        <source>New Job</source>
        <target>ارتباط جديد</target>
      </trans-unit>
      <trans-unit id="default_profile_name">
        <source>Default Profile</source>
        <target>Profile Settings</target>
      </trans-unit>
      <trans-unit id="metric_hours">
        <source>hours</source>
        <target>ساعة</target>
      </trans-unit>
      <trans-unit id="metric_bytes">
        <source>bytes</source>
        <target>بايت</target>
      </trans-unit>
      <trans-unit id="metric_Kbytes">
        <source>Kb</source>
        <target></target>
      </trans-unit>
      <trans-unit id="metric_Mbytes">
        <source>Mb</source>
        <target></target>
      </trans-unit>
      <trans-unit id="m_DaFilesProcessed">
        <source>Files processed</source>
        <target></target>
      </trans-unit>
      <trans-unit id="m_DaFilesCopied">
        <source>Files copied</source>
        <target></target>
      </trans-unit>
      <trans-unit id="m_DaBytesProcessed">
        <source>Bytes processed</source>
        <target></target>
      </trans-unit>
      <trans-unit id="m_DaBytesCopied">
        <source>Bytes copied</source>
        <target></target>
      </trans-unit>
      <trans-unit id="MM_TrafficSaved">
        <source>Estimated traffic saved</source>
        <target>حركة المرور المقدرة والمحفوظة</target>
      </trans-unit>
      <trans-unit id="MM_TimeSaved">
        <source>Estimated time saved</source>
        <target>الوقت المقدر والمحفوظ</target>
      </trans-unit>
      <trans-unit id="option_global">
        <source>Application</source>
        <target>Application Settings</target>
      </trans-unit>
      <trans-unit id="option_language">
        <source>Language:</source>
        <target>Language</target>
      </trans-unit>
      <trans-unit id="o_des_language">
        <source>Select the language to use for your interaction with the application.  
			This selection is applied immediately, without the need to restart the application.
			Some text may not be available in a particular language.  
			Any untranslated text appears in English.
			If your language is not listed, or if you see errors in its translation and you want to help by adding a translation for your language, or by providing corrections for it, please see how you can contribute by visiting our web site and clicking the "Translate" link.</source>
        <target>Language selection is applied immediately, you don't need to restart the application.
				Some texts may not be available in particular language and they will appear in English.
				If you wish to add or correct translation in your language please see how
				to do so on our web site on "translate" page.</target>
      </trans-unit>
      <trans-unit id="option_memorize_window_position">
        <source>Memorize window position</source>
        <target>Memorize windows position</target>
      </trans-unit>
      <trans-unit id="o_des_memorize_window_position">
        <source>If checked, window position and
				size will be the same next time you start the application</source>
        <target>If checked window position and
				size will be the same next time you start the application</target>
      </trans-unit>
      <trans-unit id="option_enable_auto_update">
        <source>Automatically check for software updates</source>
        <target>Automatically check for software updates</target>
      </trans-unit>
      <trans-unit id="o_des_enable_auto_update">
        <source>If you check this option the application connects automatically to our web server about once a week to check if software updates are available. 
			If an update is available, you will have the option to install the new version or to continue using the current version. 
			An Internet connection is required for this option to operate. 
			No personal information is sent to the server. 
			See the End User License Agreement for details.</source>
        <target>If checked the application will automatically connect to 
				developers' web server approximately once a week and notify you if a new version 
				is available. You will have an option to install new version or to continue using
				current version. Internet connection is required. No personal information will be sent to the server. 
				See End User License Agreement for details.</target>
      </trans-unit>
      <trans-unit id="option_start_on_user_login">
        <source>Start application system tray icon on system start-up</source>
        <target>Start application taskbar icon on computer start up</target>
      </trans-unit>
      <trans-unit id="o_des_start_on_user_login">
        <source>If you check this option the application starts automatically when you log on.  
			The application is represented by a minimized icon in the task bar. 
			Use this option when automatic synchronization is configured.</source>
        <target>The application will start minimized 
										in taskbar icon when user logs in. Use this option when
										automatic synchronization is set.</target>
      </trans-unit>
      <trans-unit id="option_default_browser">
        <source>Open links in default browser</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_option_default_browser">
        <source>If the option is checked, the application uses browser set by default in system and Internet Explorer otherwise.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="items_per_page">
        <source>Number of files per page displayed in each group:</source>
        <target></target>
      </trans-unit>
      <trans-unit id="presentation_page">
        <source>User interface</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_presentation_page">
        <source>Configure user interface parameters</source>
        <target></target>
      </trans-unit>
      <trans-unit id="success_balloon">
        <source>Show balloon when synchronization finished successfully</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_success_balloon">
        <source>A system tray balloon will appear to inform you that background synchronization finishes successfully.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="failed_balloon">
        <source>Show balloon when synchronization failed</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_failed_balloon">
        <source>A system tray balloon will appear on any error during background synchronization process.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_full_file_name">
        <source>Display full file name</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_full_file_name">
        <source>Full file and folder names will be displayed. Uncheck this flag to save space in the analysis result area.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_banner_show">
        <source>Show logo in the profile window</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_banner_show">
        <source>If the option is checked, the program logo is displayed in the profile window.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_skin">
        <source>Skin:</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_skin">
        <source>Select the skin to use in the application's user interface. 
                This selection is applied immediately, without the need to restart the application.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="event_page">
        <source>Event log</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_event_page">
        <source>Configure event log parameters</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_log_output">
        <source>Log output</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_option_log_output">
        <source>Specify where the log messages should be streamed to</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_visible_events_count">
        <source>Items in log window: </source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_save_events">
        <source>Save log in file</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_option_save_events">
        <source>If this option is checked all log messages will be saved in the following file: [Current User Application Data]\Sync App Settings\_SYNCAPP\default.log. Specify maximum size of the log file in megabytes. Larger file will be truncated.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_file_size_events">
        <source>Max log file size, Mb: </source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_severity_events">
        <source>Log conciseness</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_option_severity_events">
        <source>Select how important a message should be to be displayed in the log window.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_severity_level_1">
        <source>Verbose</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_severity_level_2">
        <source>Brief</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_severity_level_3">
        <source>Warnings and Errors only</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_severity_level_4">
        <source>Errors only</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_show_events">
        <source>Show event log window</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_option_show_events">
        <source>Show event log window at the bottom of the profile window. Select maximum number of messages displayed in the log window. When this number is exceeded the older messages will be truncated.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_profiler">
        <source>Default Profile</source>
        <target>Profile Settings</target>
      </trans-unit>
      <trans-unit id="option_general">
        <source>General</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_option_general">
        <source>Click to set general properties</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_association">
        <source>Job</source>
        <target>Job</target>
      </trans-unit>
      <trans-unit id="o_des_association">
        <source>Click to set the job properties</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_scheduler">
        <source>Automatic Synchronization</source>
        <target>Automatic Synchronization</target>
      </trans-unit>
      <trans-unit id="o_des_scheduler">
        <source>Select condition(s) for starting synchronization automatically.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_form_scheduler">
        <source>Select condition(s) for starting synchronization. 
		The application must be running in order to start synchronization automatically (unless the "Use Windows Task Scheduler" option is enabled). 
		Automatic synchronization jobs are not started when a manual analyze/synchronize session is in progress.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_caption_scheduler">
        <source>Set conditions to start synchronization automatically</source>
        <target></target>
      </trans-unit>
      <trans-unit id="drive_connected_scheduler">
        <source>When removable device is connected</source>
        <target>When removable device is connected</target>
      </trans-unit>
      <trans-unit id="drive_connected_des_scheduler">
        <source>Use this option when one or more of the sync folders in this job are on a removable USB device (USB drive, digital camera, MP3 player, flash card reader, etc.).
		Synchronization is performed automatically - just insert the device into a USB port.  
		No other interaction is required! 
		Note: this option does not detect when network drives are connected.</source>
        <target>Use this option when one of sync folders in this job 
				is a removable USB device (USB drive, digital camera, MP3 player, flash card reader, etc).
		Synchronization will be performed automatically without clicking: just insert the 
		device into a USB port. Note: this option does not detect when network drives are connected.</target>
      </trans-unit>
      <trans-unit id="when_file_changed_scheduler">
        <source>When file changes are detected</source>
        <target></target>
      </trans-unit>
      <trans-unit id="when_file_changed_scheduler_delay">
        <source>Delay:</source>
        <target></target>
      </trans-unit>
      <trans-unit id="when_file_changed_des_scheduler">
        <source>The program constantly monitors the source folder (or both folders in all-way sync mode) to detect file changes. 
		When any change is detected the application schedules the defined synchronization job to begin after the specified number of minutes elapses.
		Note: if a subsequent change in a monitored folder is detected, the synchronization job is rescheduled to execute after the specified wait period.
                So, the defined synchronization job does not execute until no changes in the monitored folders are detected for the specified number of minutes.
		Due to system limitations, this option may not detect file changes on some network devices.</source>
        <target>The program will constantly monitor source folder 
		(or all folders in all-way sync mode) to detect file changes. 
		If change is detected and there are no other changes in specified time period since that
		the synchronization process will start. Due to system limitation, this option may not
		detect file changes on network or some other device types. Using this option on 
		USB removable devices is not recommended, because "Safely Remove Hardware" taskbar icon will 
		not stop the device.</target>
      </trans-unit>
      <trans-unit id="after_log_on_scheduler">
        <source>On application start</source>
        <target>On application start</target>
      </trans-unit>
      <trans-unit id="after_log_on_des_scheduler">
        <source>Synchronization defined for this job is done once when the application starts. 
		Use this option in conjunction with the "Start application system tray icon on computer start up" option to
		synchronize folders specified by this job each time the user logs on.</source>
        <target>This job will be synchronized once when the application starts. 
		Use in combination with "Start application taskbar icon on computer start up" option to
		synchronize this job on user log on.</target>
      </trans-unit>
      <trans-unit id="before_log_out_scheduler">
        <source>Before log out</source>
        <target>Before log out</target>
      </trans-unit>
      <trans-unit id="before_log_out_des_scheduler">
        <source>Synchronization defined for this job is done once when the application terminates as part of user log out. 
		Use this option in conjunction with the "Start application system tray icon on computer start up" option to
		synchronize folders specified by this job each time the user logs out.</source>
        <target>This job will be synchronized once when the application is requested to exit.
		Use in combination with "Start application taskbar icon on computer start up" option to
		synchronize on user log out. </target>
      </trans-unit>
      <trans-unit id="every_time_period_scheduler">
        <source>Through the specified period</source>
        <target></target>
      </trans-unit>
      <trans-unit id="every_time_period_scheduler_period">
        <source>Periodicity:</source>
        <target></target>
      </trans-unit>
      <trans-unit id="every_time_period_des_scheduler">
        <source>The application automatically checks for file changes at the indicated frequency. 
		The application analyzes the folders defined for the synchronization job to determine how they have changed.  
		Detected changes are automatically propagated to the partner synchronization folder(s).
		To minimize the impact of the application on system performance choose the largest time interval possible, consistent with your requirements.</source>
        <target>The program will automatically check for file changes 
		every time the specified period from last check elapsed. 
		If files are different synchronization will be performed.
		For better system performance set the time period as long as possible.</target>
      </trans-unit>
      <trans-unit id="1_min">
        <source>minute</source>
        <target>1 minute</target>
      </trans-unit>
      <trans-unit id="2_min">
        <source>2 minutes</source>
        <target>2 minutes</target>
      </trans-unit>
      <trans-unit id="3_min">
        <source>3 minutes</source>
        <target></target>
      </trans-unit>
      <trans-unit id="5_min">
        <source>5 minutes</source>
        <target>5 minutes</target>
      </trans-unit>
      <trans-unit id="10_min">
        <source>10 minutes</source>
        <target>10 minutes</target>
      </trans-unit>
      <trans-unit id="15_min">
        <source>15 minutes</source>
        <target></target>
      </trans-unit>
      <trans-unit id="20_min">
        <source>20 minutes</source>
        <target></target>
      </trans-unit>
      <trans-unit id="25_min">
        <source>25 minutes</source>
        <target></target>
      </trans-unit>
      <trans-unit id="30_min">
        <source>30 minutes</source>
        <target>30 minutes</target>
      </trans-unit>
      <trans-unit id="45_min">
        <source>45 minutes</source>
        <target></target>
      </trans-unit>
      <trans-unit id="hour">
        <source>hour</source>
        <target>hour</target>
      </trans-unit>
      <trans-unit id="3_hour">
        <source>3 hours</source>
        <target>3 hours</target>
      </trans-unit>
      <trans-unit id="6_hour">
        <source>6 hours</source>
        <target>6 hours</target>
      </trans-unit>
      <trans-unit id="day">
        <source>day</source>
        <target>day</target>
      </trans-unit>
      <trans-unit id="week">
        <source>week</source>
        <target></target>
      </trans-unit>
      <trans-unit id="month">
        <source>month</source>
        <target>month</target>
      </trans-unit>
      <trans-unit id="using_WTS_scheduler">
        <source>Use Windows Task Scheduler</source>
        <target>Using Windows Task Scheduler</target>
      </trans-unit>
      <trans-unit id="using_WTS_des_scheduler">
        <source>The Windows Task Scheduler provides highly customizable scheduling options by means of a dialog that lets you set up daily, weekly, and monthly synchronization jobs and much more. 
		Press the "Configure" button to launch a dialog that lets you add a new scheduled task and define the parameters for that task.
		The Windows Task Scheduler runs the application at the specified time as a separate process.
		This means that you don't need to keep the application running constantly in order benefit from automatic synchronization.
		Note: due to operating system security settings, this option may not work on systems for which the user log on password is not defined.</source>
        <target>Windows Task Scheduler provides highly customizable
					scheduling options dialog where you can set up dayly, weekly, monthly 
					synchronizations and much more. Press "Configure" button and add new 
					schedule to set scheduled synchronization parameters.
			Task Scheduler will run the application	at the specified time 
					as a separate process, therefore you don't need to 
					keep the application constantly running to do automatic synchronization.
					Note: due to operating system security settings, this option may not 
					work on some systems if user log on password is empty.</target>
      </trans-unit>
      <trans-unit id="WTS_button_scheduler">
        <source>Configure</source>
        <target>Configure</target>
      </trans-unit>
      <trans-unit id="option_filters">
        <source>Inclusion and Exclusion Filters</source>
        <target>Filters</target>
      </trans-unit>
      <trans-unit id="o_des_page_filters">
        <source>Choose files and folders to be synchronized.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_filters">
        <source>Choose files and folders to be synchronized. In order to be synchronized a file must
		match the inclusion filters and do not match the exclusion filters.</source>
        <target>File and Folder Filters</target>
      </trans-unit>
      <trans-unit id="option_permition_filter">
        <source>Inclusion Filters</source>
        <target>Inclusion Filters</target>
      </trans-unit>
      <trans-unit id="o_des_permition_filter">
        <source>Only files that match at least one of these filters are included in synchronization. 
			If the inclusion filter list is empty, all files are included.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_exclusion_filter">
        <source>Exclusion Filters</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_exclusion_filter">
        <source>Files and folders that match at least one of these filters are excluded from synchronization.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_file_filter">
        <source>File Name Filter</source>
        <target>File name</target>
      </trans-unit>
      <trans-unit id="o_des_file_filter">
        <source>Select the file name or a file mask for this filter. 
			File paths you specify are relative to the synchronization folder root.
			Examples: "\file1.doc" - file1.doc in the root of the synchronization folder, 
				"*.mp3" - all MP3 files,
				"\My Pictures\Summer 2005" - the entire content of the folder \My Pictures\Summer 2005,
				"\*\*" - all files in subfolders.
				Note: do not use complete (absolute) file/folder paths - specifications must be relative to the root of the synchronization folder.</source>
        <target>Select file name or file mask for this filter. 
					You can use file paths relative to the synchronization folder root.
					Examples: 
						"\file1.doc" - file1.doc in synchronization folder root, 
						"*.mp3" - all MP3 files,
						"\My Pictures\Summer 2005" - entire content of \My Pictures\Summer 2005 folder,
						"\*\*" - all files in subfolders.
					Note: do not type full file/folder paths.</target>
      </trans-unit>
      <trans-unit id="option_attribute_filter">
        <source>File Attribute Filter</source>
        <target>Attribute filter</target>
      </trans-unit>
      <trans-unit id="o_des_attribute_filter">
        <source>Select specific file attributes for this filter. 
			Only files and folders that have the specified attributes match the filter specification.</source>
        <target>Select specific file attributes for this filter. 
					Only the files and folders with specified attributes will match.</target>
      </trans-unit>
      <trans-unit id="option_read_only_attribute">
        <source>Read only</source>
        <target>Read only</target>
      </trans-unit>
      <trans-unit id="option_archive_attribute">
        <source>Archive</source>
        <target>Archive</target>
      </trans-unit>
      <trans-unit id="option_hidden_attribute">
        <source>Hidden</source>
        <target>Hidden</target>
      </trans-unit>
      <trans-unit id="option_system_attribute">
        <source>System</source>
        <target>System</target>
      </trans-unit>
      <trans-unit id="option_compressed_attribute">
        <source>Compressed</source>
        <target>Compressed</target>
      </trans-unit>
      <trans-unit id="option_encrypted_attribute">
        <source>Encrypted</source>
        <target>Encrypted</target>
      </trans-unit>
      <trans-unit id="option_attribute_switch_any">
        <source>Any</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_attribute_switch_on">
        <source>Set</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_attribute_switch_off">
        <source>Unset</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_apply_to">
        <source>Apply to</source>
        <target>Apply to</target>
      </trans-unit>
      <trans-unit id="option_status">
        <source>File status</source>
        <target>File status</target>
      </trans-unit>
      <trans-unit id="o_des_option_status">
        <source> 
			Select file status as assigned by the synchronization algorithm. For instance, if
				you check "Deleted" all deleted files and folders will match the filter. </source>
        <target> 
			Select file status assigned by the synchronization algorithm. For instance, if
				you check "Deleted" all deleted files and folders will be filtered. </target>
      </trans-unit>
      <trans-unit id="option_modification_time">
        <source>File modification time</source>
        <target>File modification time</target>
      </trans-unit>
      <trans-unit id="o_des_modification_time">
        <source>Select file modification time range.</source>
        <target> Description </target>
      </trans-unit>
      <trans-unit id="option_file_size">
        <source>File size</source>
        <target>حجم الملف</target>
      </trans-unit>
      <trans-unit id="o_des_file_size">
        <source>Select file size range</source>
        <target> Description </target>
      </trans-unit>
      <trans-unit id="option_files_and_folders">
        <source>Files and folders</source>
        <target>Files and folders</target>
      </trans-unit>
      <trans-unit id="o_des_files_and_folders">
        <source />
        <target> o_des_folders_only </target>
      </trans-unit>
      <trans-unit id="option_files_only">
        <source>Files only </source>
        <target>Files only </target>
      </trans-unit>
      <trans-unit id="o_des_files_only">
        <source />
        <target> o_des_folders_only </target>
      </trans-unit>
      <trans-unit id="option_folders_only">
        <source>Folders only</source>
        <target>Folders only </target>
      </trans-unit>
      <trans-unit id="o_des_folders_only">
        <source />
        <target> o_des_folders_only </target>
      </trans-unit>
      <trans-unit id="option_folders_and_mask">
        <source>Files in subfolders</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_folders_and_mask">
        <source />
        <target> o_des_folders_only </target>
      </trans-unit>
      <trans-unit id="option_new_status">
        <source>New</source>
        <target>New</target>
      </trans-unit>
      <trans-unit id="option_changed_status">
        <source>Changed</source>
        <target>Changed</target>
      </trans-unit>
      <trans-unit id="option_deleted_status">
        <source>Deleted</source>
        <target>Deleted</target>
      </trans-unit>
      <trans-unit id="option_no_status">
        <source>Nothing matches the status specification(s)</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_after_modification">
        <source>Modified after</source>
        <target>Modified after</target>
      </trans-unit>
      <trans-unit id="option_before_modification">
        <source>Modified before</source>
        <target>Modified before</target>
      </trans-unit>
      <trans-unit id="option_at_least_size">
        <source>Size is at least</source>
        <target>Size is at least</target>
      </trans-unit>
      <trans-unit id="option_not_more_size">
        <source>Size is not more than</source>
        <target>Size is not more than</target>
      </trans-unit>
      <trans-unit id="option_delete_change_policy">
        <source>File Versioning Policy</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_delete_change_policy_menu">
        <source>Old Version Archive</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_delete_change">
        <source>Change file versioning settings.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_delete_policy">
        <source>Versioning of deleted files</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_delete_policy">
        <source>Choose what to do with files and
    folders deleted on other side of synchronization.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_disk_delete">
        <source>Remove permanently</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_disk_delete">
        <source>Files and folders that should be
      deleted during synchronization will be deleted from the disk
      without restoring capability. Use this option to save disk
      space and to prevent unauthorized recovery of deleted data.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_to_bin_delete">
        <source>Move to Recycle Bin</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_to_bin_delete">
        <source>Files/folders that should be deleted during synchronization will be moved
         to Windows Recycle Bin. They can be restored from Recycle Bin
         later. This option works for local drives only.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_to_syncapp_location_delete">
        <source>Move to "_SYNCAPP" folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_to_syncapp_location_delete">
        <source>Files/folders that
      should be deleted during synchronization will be moved to
      "\_SYNCAPP\Versioning" hidden subfolder of the synchronization root
      folder. To restore the files copy them back to the original
      location.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_to_user_location_delete">
        <source>Move to user-defined location</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_to_user_location_delete">
        <source>Files/folders that should
      be deleted during synchronization will be moved to the folder
      specified above. To restore the files copy them back to the original
      location.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_change_policy">
        <source>Versioning of modified files</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_change_policy">
        <source>Choose what to do with old versions of modified files.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_overwrite_change">
        <source>Delete old versions permanently</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_overwrite_change">
        <source>Files that should be
      overwritten during synchronization will be deleted from the disk
      without restoring capability. Use this option to save disk
      space and to prevent unauthorized recovery of old file versions.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_to_bin_change">
        <source>Move to Recycle Bin</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_to_bin_change">
        <source>Files that should be
      overwritten during synchronization will be moved
         to Windows Recycle Bin. They can be restored from Recycle Bin
         later. This option works for local drives only.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_to_synsapp_location_change">
        <source>Move to "_SYNCAPP" folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_to_syncapp_location_change">
        <source>Files that should be
      overwritten during synchronization will be moved to
      "\_SYNCAPP\Versioning" hidden subfolder of the synchronization root
      folder. To restore the files copy them back to the original
      location.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_to_user_location_change">
        <source>Move to user-defined location</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_to_user_location_change">
        <source>Files that should be
      overwritten during synchronization will be moved to the folder
      specified above. To restore the files copy them back to the original
      location.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_errors">
        <source>Error Handling</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_errors">
        <source>Customize program behavior in case of errors and warnings.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_caption_errors">
        <source>Error Handling</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_manual_mode">
        <source>Manual mode</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_automatic_mode">
        <source>Automatic mode</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_stop">
        <source>Alert</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_skip">
        <source>Skip</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_ignore">
        <source>Ignore</source>
        <target>تجاهل</target>
      </trans-unit>
      <trans-unit id="option_auto_retry">
        <source>Auto Retry</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_not_retry">
        <source>do not retry</source>
        <target></target>
      </trans-unit>
      <trans-unit id="1_auto_retry">
        <source>1</source>
        <target></target>
      </trans-unit>
      <trans-unit id="2_auto_retry">
        <source>2</source>
        <target></target>
      </trans-unit>
      <trans-unit id="3_auto_retry">
        <source>3</source>
        <target></target>
      </trans-unit>
      <trans-unit id="5_auto_retry">
        <source>5</source>
        <target></target>
      </trans-unit>
      <trans-unit id="10_auto_retry">
        <source>10</source>
        <target></target>
      </trans-unit>
      <trans-unit id="50_auto_retry">
        <source>50</source>
        <target></target>
      </trans-unit>
      <trans-unit id="100_auto_retry">
        <source>100</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_unlimited">
        <source>unlimited</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_error_list">
        <source>Errors</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_error_list">
        <source>
			Specify program behavior in
		        case of different errors for manual and automatic
                	(scheduled) synchronization in left and right columns
	                correspondingly.

			Set "Stop" to stop synchronization session on the error. 
			Set "Alert" to pause and show the error message to user. 
			Set "Skip" to ignore the error. 
			Set "Auto Retry" for automatic retry attempt.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_device_not_found_error">
        <source>Device is not found</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_device_not_found_error">
        <source>Drive is not accessible.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_network_error">
        <source>Network errors</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_network_error">
        <source>Network drive is not accessible.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_access_error">
        <source>Access denied</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_access_error">
        <source>Resource is available, but access is not permitted.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_other_error">
        <source>Other errors</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_other_error">
        <source>All errors not listed above.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_warning_list">
        <source>Warnings</source>
        <target>Exclusion Filters</target>
      </trans-unit>
      <trans-unit id="o_des_warning_list">
        <source>Customize program behavior when warnings appear.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_questionable_file_warning">
        <source>Questionable file's appearing</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_questionable_file_warning">
        <source>
				This warning reports about a file that has been modified on both sides of synchronization.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_file_deletion_warning">
        <source>Warning about file deletion</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_file_deletion_warning">
        <source>This warning appears when a file is about to be deleted.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_substantial_difference_warning">
        <source>Substantial difference</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_substantial_difference_warning">
        <source>This warning appears if more than 50% of files were changed since the last synchronization.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_other_warning">
        <source>Other warnings</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_other_warning">
        <source>All warnings not listed above.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_retry_list">
        <source>Automatic Retry</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_retry_list">
        <source>Automatic retry settings.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_retry_quantity">
        <source>Maximum number of automatic retry attempts</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_retry_quantity">
        <source>Quantity of "Retry" attempts that application will undertake to repeat the action which was the cause of error.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="option_wait_before_retry">
        <source>Delay in seconds before automatic retry</source>
        <target></target>
      </trans-unit>
      <trans-unit id="o_des_wait_before_retry">
        <source>Period of time before next retry attempt.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="auto_retry_caption">
        <source>Automatic retry after <x id="1" /> seconds</source>
        <target></target>
      </trans-unit>
      <trans-unit id="check_remove_files">
        <source>Propagate deletions</source>
        <target>Mimic file deletions</target>
      </trans-unit>
      <trans-unit id="hint_check_remove_files">
        <source>Files and folders deleted on the source side are also deleted on the target side after synchronization. You should perform complete synchronization at least once to make this option work correctly.
</source>
        <target></target>
      </trans-unit>
      <trans-unit id="check_overwrite_files">
        <source>Propagate modifications</source>
        <target>Mimic file modifications</target>
      </trans-unit>
      <trans-unit id="hint_check_overwrite_files">
        <source>Files and folders modified on the source side are overwritten on the target side after synchronization.
</source>
        <target>Files and folders modified on source side with be overwritten on target side after synchronization. Attentions! Be careful with this option, overwritten files may not be restored!</target>
      </trans-unit>
      <trans-unit id="job_caption_list">
        <source>Jobs</source>
        <target></target>
      </trans-unit>
      <trans-unit id="job_caption_ord_list">
        <source>Jobs</source>
        <target></target>
      </trans-unit>
      <trans-unit id="job_des_ord_list">
        <source>Reorder jobs if necessary</source>
        <target></target>
      </trans-unit>
      <trans-unit id="default_option_settings_page">
        <source>Please confirm "<x id="1" />" page default values</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_File">
        <source>&amp;File</source>
        <target>ملف&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Analyze All">
        <source>&amp;Analyze All</source>
        <target>تحليل الكل&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Synchronize All">
        <source>&amp;Synchronize All</source>
        <target>مزامنة الكل&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Stop All">
        <source>S&amp;top All</source>
        <target>إيقاف الكل&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Export">
        <source>Export</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Export_Settings">
        <source>Export application settings...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Export_Profile">
        <source>Export profile (all jobs) settings...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Export_Association">
        <source>Export current job settings...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Import">
        <source>Import</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Import_Settings">
        <source>Import application settings...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Import_Profile">
        <source>Import profile (all jobs) settings...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Import_Association">
        <source>Import current job settings...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Close">
        <source>Minimize to system tray</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Exit">
        <source>E&amp;xit</source>
        <target>خروج&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Edit">
        <source>&amp;Edit</source>
        <target>تحرير&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Cut">
        <source>Cu&amp;t	Ctrl+X</source>
        <target>قص          Ctrl+X&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Copy">
        <source>&amp;Copy	Ctrl+C</source>
        <target>نسخ        Ctrl+C&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Paste">
        <source>&amp;Paste	Ctrl+V</source>
        <target>لصق         Ctrl+V&amp;</target>
      </trans-unit>
      <trans-unit id="menu_View">
        <source>&amp;View</source>
        <target>عرض&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Refresh">
        <source>&amp;Refresh</source>
        <target>إنعاش الشاشة&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Options">
        <source>&amp;Options...</source>
        <target>&amp;Options...</target>
      </trans-unit>
      <trans-unit id="menu_Association">
        <source>&amp;Job</source>
        <target>ارتباط&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Analyze">
        <source>&amp;Analyze</source>
        <target>تحليل&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Synchronize">
        <source>&amp;Synchronize</source>
        <target>مزامنة&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Stop">
        <source>S&amp;top</source>
        <target>إيقاف&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Rename">
        <source>&amp;Rename Job</source>
        <target>تغيير اسم الارتباط</target>
      </trans-unit>
      <trans-unit id="menu_Add New">
        <source>Add &amp;New Job</source>
        <target>إضافة ارتباط جديد</target>
      </trans-unit>
      <trans-unit id="menu_Remove">
        <source>D&amp;elete Job</source>
        <target>إزالة ارتباط</target>
      </trans-unit>
      <trans-unit id="menu_Advanced">
        <source>Ad&amp;vanced</source>
        <target>Ad&amp;vanced</target>
      </trans-unit>
      <trans-unit id="menu_Add Sync Folder">
        <source>&amp;Add Sync Folder</source>
        <target>&amp;Add Sync Folder</target>
      </trans-unit>
      <trans-unit id="menu_Remove Sync Folder">
        <source>&amp;Remove Sync Folder</source>
        <target>&amp;Remove Sync Folder</target>
      </trans-unit>
      <trans-unit id="menu_Sync_Mode">
        <source>Source Folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="allWaySyncronizationMode">
        <source>All-way Synchronization Mode</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_BackUpDeletePolicy">
        <source>Deleted files (<x id="1" />) </source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_BackUpChangePolicy">
        <source>Changed files (<x id="1" />) </source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_BackUpNotUse">
        <source>none</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_BackUpRecycleBin">
        <source>Recycle Bin</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_BackUpSyncFolder">
        <source>_SYNCAPP folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_BackUpUserFolder">
        <source>user-defined folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Help">
        <source>&amp;Help</source>
        <target>مساعدة&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Help Topics">
        <source>&amp;Help Topics</source>
        <target>مواضيع مساعدة&amp;</target>
      </trans-unit>
      <trans-unit id="menu_Online FAQ">
        <source>Online &amp;FAQ</source>
        <target>أسئلة وأجوبة  "Online"</target>
      </trans-unit>
      <trans-unit id="menu_New Version Check">
        <source>New &amp;Version Check</source>
        <target>التحقق من وجود نسخة جديدة</target>
      </trans-unit>
      <trans-unit id="menu_Go To Homepage">
        <source>Go To &amp;Homepage</source>
        <target>اذهب للصفحة الرئيسية</target>
      </trans-unit>
      <trans-unit id="menu_Contact Support">
        <source>Contact &amp;Support</source>
        <target>اتصال للمساعدة</target>
      </trans-unit>
      <trans-unit id="menu_Usage Statistics">
        <source>Usage &amp;Statistics...</source>
        <target>إحصائية الاستخدام</target>
      </trans-unit>
      <trans-unit id="menu_Activate Pro">
        <source>Activate &amp;Pro...</source>
        <target>Activate Pro...</target>
      </trans-unit>
      <trans-unit id="menu_About">
        <source>&amp;About...</source>
        <target>حول المنتج</target>
      </trans-unit>
      <trans-unit id="menu_Show Profile Window">
        <source>&amp;Show Profile Window</source>
        <target>&amp;Show Profile Window</target>
      </trans-unit>
      <trans-unit id="menu_Show Banner">
        <source>Show logo</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Show Event Window">
        <source>Show log window</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Show Event File">
        <source>Show log file</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Language">
        <source>Language</source>
        <target>اللغة</target>
      </trans-unit>
      <trans-unit id="menu_Skin">
        <source>Skin</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Properties">
        <source>&amp;Properties</source>
        <target>&amp;Properties</target>
      </trans-unit>
      <trans-unit id="menu_Reanalyze">
        <source>Re&amp;analyze</source>
        <target>Re&amp;analyze</target>
      </trans-unit>
      <trans-unit id="menu_Resynchronize">
        <source>Re&amp;synchronize</source>
        <target>Re&amp;synchronize</target>
      </trans-unit>
      <trans-unit id="menu_ExcludeItem">
        <source>N&amp;ever synchronize "<x id="1" />" <x id="2" /></source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_UnExcludeItem">
        <source>&amp;Include in Synchronization "<x id="1" />" <x id="2" /></source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_ExcludeParentFolder">
        <source>N&amp;ever synchronize "<x id="1" />" Folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_UnExcludeParentFolder">
        <source>&amp;Include in Synchronization "<x id="1" />" Folder</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_ExcludeExtension">
        <source>N&amp;ever synchronize "<x id="1" />" files</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_UnExcludeExtension">
        <source>&amp;Include in Synchronization "<x id="1" />" files</source>
        <target></target>
      </trans-unit>
      <trans-unit id="menu_Accept Algorithm Decision">
        <source>Accept Algorithm Decision for</source>
        <target>Accept Algorithm Decision for</target>
      </trans-unit>
      <trans-unit id="menu_All in This Folder">
        <source>All in This Folder</source>
        <target>All in This Folder</target>
      </trans-unit>
      <trans-unit id="menu_AllXFiles">
        <source>All <x id="1" /> Files</source>
        <target>All <x id="1" /> Files</target>
      </trans-unit>
      <trans-unit id="menu_Set Correct File">
        <source>Set Correct File</source>
        <target>Set Correct File</target>
      </trans-unit>
      <trans-unit id="menu_OnX">
        <source>On <x id="1" /> for</source>
        <target>On <x id="1" /> for</target>
      </trans-unit>
      <trans-unit id="menu_Set Do Not Change">
        <source>Set Do Not Change for</source>
        <target>Set Do Not Change for</target>
      </trans-unit>
      <trans-unit id="menu_Set Remove">
        <source>Set Remove for</source>
        <target>Set Remove for</target>
      </trans-unit>
      <trans-unit id="menu_Set Attributes">
        <source>Set Attributes for</source>
        <target>Set Attributes for</target>
      </trans-unit>
      <trans-unit id="menu_Set Attribute">
        <source>Set Attribute for</source>
        <target>Set Attribute for</target>
      </trans-unit>
      <trans-unit id="menu_Update File Time">
        <source>Update File Time for</source>
        <target>Update File Time for</target>
      </trans-unit>
      <trans-unit id="rename_association_prompt">
        <source>Enter new name for the job:</source>
        <target>الاسم الجديد للارتباط :</target>
      </trans-unit>
      <trans-unit id="vercheck_retrieving">
        <source>Retrieving information about the latest version from synchronizer home page...</source>
        <target></target>
      </trans-unit>
      <trans-unit id="vercheck_connection">
        <source>(Please make sure you are connected to the Internet)</source>
        <target></target>
      </trans-unit>
      <trans-unit id="vercheck_failedmsg">
        <source>
	Failed to connect to the web server.
	Please make sure you are connected to the Internet and try again. 
	Internet Explorer must be properly configured for Internet access.
</source>
        <target>
	Failed to connect to the web server.
	Please make sure you are connected to the Internet and try again. 
	Internet Explorer must be properly configured for Internet access.
</target>
      </trans-unit>
      <trans-unit id="activate_caption">
        <source>Choose <x id="1" /> Pro Activation Method</source>
        <target>Choose <x id="1" /> Pro Activation Method</target>
      </trans-unit>
      <trans-unit id="activate_online_prompt">
        <source>Use the instant, on-line activation method if you have an Internet connection on this computer and you don't have an activation key.</source>
        <target>Use instant on-line activation method if you have Internet 
connection on this computer and you don't have activation key.</target>
      </trans-unit>
      <trans-unit id="activate_offline_prompt">
        <source>Otherwise, use the off-line activation method. 
Note: obtaining an activation key off-line may take up to 48 hours.</source>
        <target>Otherwise, use off-line activation method. 
Note: obtaining activation key off-line may take up to 48 hours.</target>
      </trans-unit>
      <trans-unit id="activate_online_button">
        <source>Activate On-line</source>
        <target>Activate On-line</target>
      </trans-unit>
      <trans-unit id="activate_offline_button">
        <source>Activate Off-line</source>
        <target>Activate Off-line</target>
      </trans-unit>
      <trans-unit id="activate_off_caption">
        <source>Off-line <x id="1" /> Pro Activation</source>
        <target>Off-line <x id="1" /> Pro Activation</target>
      </trans-unit>
      <trans-unit id="activate_off_prompt">
        <source>Enter activation key here</source>
        <target>Enter activation key here</target>
      </trans-unit>
      <trans-unit id="activate_no_code">
        <source>If you have not obtained a Pro license yet, please use the link below:</source>
        <target>If you have not obtained Pro license yet please use the link below:</target>
      </trans-unit>
      <trans-unit id="activate_send">
        <source>If you have purchased a Pro license and want to activate it off-line:</source>
        <target>If you have purchased Pro license and want to activate it off-line:</target>
      </trans-unit>
      <trans-unit id="activate_send1">
        <source>Contact us using any method described on <x id="1" /> (we recommend the Ticket Support System option)</source>
        <target>Contact us using any method described on <x id="1" /> (we recommend Ticket Support System option)</target>
      </trans-unit>
      <trans-unit id="activate_send1i1">
        <source>our web site</source>
        <target>our web site</target>
      </trans-unit>
      <trans-unit id="activate_send2">
        <source>Provide your name plus either the Order ID or the E-mail address used when you purchased the Pro license</source>
        <target>Provide your name plus either Order ID or E-mail used when making the purchase</target>
      </trans-unit>
      <trans-unit id="activate_send3">
        <source>Tell us the Hardware ID of THE COMPUTER YOU WANT TO ACTIVATE THE SOFTWARE ON (copy this value from the field below)</source>
        <target>Tell us Hardware ID of THE COMPUTER YOU WANT TO ACTIVATE THE SOFTWARE ON (copy this value from the field below)</target>
      </trans-unit>
      <trans-unit id="activate_send4">
        <source>You should receive the activation key within 48 hours.</source>
        <target>You should receive activation key in 48 hours.</target>
      </trans-unit>
      <trans-unit id="activate_send5">
        <source>Enter the activation key you received in the box above.</source>
        <target>Enter the received activation key in the box above.</target>
      </trans-unit>
      <trans-unit id="activate_send6">
        <source>Contact us via the Ticket Support System if you have not received any response within 48 hours.</source>
        <target>Contact us via Ticket Support System if you have not received any response in 48 hours.</target>
      </trans-unit>
      <trans-unit id="activate_hwid_prompt">
        <source>Computer Hardware ID</source>
        <target>Computer Hardware ID</target>
      </trans-unit>
      <trans-unit id="activate_success">
        <source>Pro version has been successfully activated!</source>
        <target>Pro version has been successfully activated!</target>
      </trans-unit>
      <trans-unit id="activate_failed">
        <source>Activation error! Please check the license activation key code you entered.</source>
        <target>Activation error! Please check the license key code entered.</target>
      </trans-unit>
      <trans-unit id="activate_failed_hwid">
        <source>Activation error! The license activation key is correct, but the Computer Hardware ID does not match. 
Please obtain a separate license activation key for this computer.</source>
        <target>Activation error! License key is correct, however Computer Hardware ID does not match. 
Please obtain license key for this computer.</target>
      </trans-unit>
      <trans-unit id="activate_failed_comp">
        <source>
          The entered key is not valid for this computer. To obtain a key for 
          your computer please contact the software vendor.
        </source>
        <target></target>
      </trans-unit>
      <trans-unit id="activate_button">
        <source>Activate</source>
        <target>Activate</target>
      </trans-unit>
      <trans-unit id="window_about">
        <source>About</source>
        <target>About</target>
      </trans-unit>
      <trans-unit id="window_options">
        <source>Options</source>
        <target>Options</target>
      </trans-unit>
      <trans-unit id="window_statistics">
        <source>Statistics</source>
        <target>Statistics</target>
      </trans-unit>
      <trans-unit id="window_activate">
        <source>Activate Pro</source>
        <target>Activate Pro</target>
      </trans-unit>
      <trans-unit id="empty_tree_name">
        <source>[empty sync folder]</source>
        <target>[empty sync folder]</target>
      </trans-unit>
      <trans-unit id="exit_by_synchronization_message">
        <source>Some jobs are still active. Do you want to interrupt the synchronization process?</source>
        <target>Some jobs are still active. Do you want to interrupt the synchronization process?</target>
      </trans-unit>
      <trans-unit id="remove_job_message">
        <source>Do you really want to delete job "<x id="1" />"?</source>
        <target></target>
      </trans-unit>
      <trans-unit id="import_job_message">
        <source>Current job will be overwritten. Do you want to continue?</source>
        <target></target>
      </trans-unit>
      <trans-unit id="out_of_range_time">
        <source>The time is out of range</source>
        <target></target>
      </trans-unit>
      <trans-unit id="dlg_logout_caption">
        <source>Sync on logout</source>
        <target></target>
      </trans-unit>
      <trans-unit id="dlg_logout_text">
        <source>Synchronization activated by "before log out" option is in progress. Please wait till the application exits automatically when synchronization is done.</source>
        <target></target>
      </trans-unit>
      <trans-unit id="dlg_logout_cancel_sync">
        <source>Cancel and log out</source>
        <target></target>
      </trans-unit>
      <trans-unit id="dlg_logout_do_not_exit">
        <source>Do not log out</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>